/*! _color.css */

/******************************   C O L O R S  ******************************/


.background_white {
    background-color: var(--white);
}

.background_grey-light {
    background-color: var(--grey_light_light);
}

.background_grey-dark {
    background-color: var(--grey_dark);
}

.background_red {
    background-color: var(--red);
}


.dark {
    color: var(--text-color-dark);
}

.light {
    color: var(--text-color-light);
}

.black {
    color: var(--black);
}

/*

.background_primary { background-color: var(--primary); }
.background_secondary { background-color: var(--secondary); }

.background_highlight_1 { background-color: var(--highlight-1); }
.background_highlight_2 { background-color: var(--highlight-2); }
.background_highlight_3 { background-color: var(--highlight-3); }

.background_gradient_1 { background: var(--gradient-1); }
.background_gradient_2 { background: var(--gradient-2); }

*/

/******************************   C O L O R   C O M B I N A T I O N S    ******************************/

/*
.background_3 { background-color: var(--background-color-3); }
.background_3 .topline,
.background_3 h2,
.background_3 .h2,
.background_3 h3,
.background_3 .h3,
.background_3 h4,
.background_3 .h4,
.background_3 p { color: var(--text-color-light); }
*/